/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints the index of the first
character in the string pointed to by str1 that does not
match any of the characters in str2.*/
#include <stdio.h>
#include <string.h>

int main() {
    unsigned int len;
    
    len = strspn("this is a test","siht "); 
    printf("%d\n",len);
}

